body {
  padding: 0.5em;
}

#Data table {
  text-align: right;
}

tr {
  cursor: pointer;
}

tr:hover {
  outline: 2px solid green;
}

th {
  background: #def;
  text-align: center;
}

#Data td:nth-child(1),
#Data td:nth-child(5) {
  text-align: left;
}

.unrequested {
  background: #ddd;
}

.newtest {
  background: yellow;
}

caption {
  border: 1px solid #333;
  padding: 0.5em;
  background: #369;
  color: #fff;
  font-size: 110%;
  font1-weight: bold;
}

#Data, #BOR, div.summary {
  display: none;
}

div.todo {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #eee;
  border: 1px solid #aaa;
  padding: 0.5em;
}

div.buttons {
  background: #333;
  padding: 0.5em;
}

div.buttons button {
  height: 3em;
  vertical-align: top;
}

div.summary {
  margin-top: 0.5em;
}

div.notes {
  display: none;
  background: #eee;
  padding: 0.5em;
  border: 1px solid #aaa;
}

.selected {
  background: #cfc;
}

img.XL {
  cursor: pointer;
}

div.usable {
  display: none;
}

label {
  color: white;
}

